Bug 1670497

Summary: lxqt-build-tools 0.6.0 is available
Product: [Fedora] Fedora Reporter: barsnick
Component: lxqt-build-toolsAssignee: Zamir SUN <sztsian>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: lupinix.fedora, lxqt-sig
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-05-14 00:59:13 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1669698    

Description barsnick 2019-01-29 16:52:16 UTC
Description of problem:
Version 0.6.0 is available.

Version-Release number of selected component (if applicable):
0.5.0-1

Additional info:
Release monitoring seems to be stuck, and can't detect 0.6.0:
https://release-monitoring.org/project/12779/

I also don't quite understand why F29 was updated to 0.5.0, but F28 not. Are the newer versions not backwards compatible?

Comment 1 barsnick 2019-01-29 16:54:24 UTC
(In reply to barsnick from comment #0)
> I also don't quite understand why F29 was updated to 0.5.0, but F28 not. Are
> the newer versions not backwards compatible?

My bad, I get it: 0.5.0 requires qt >= 5.7.1.

Comment 2 Zamir SUN 2019-02-09 14:02:20 UTC
(In reply to barsnick from comment #1)
> My bad, I get it: 0.5.0 requires qt >= 5.7.1.

So IIUC this is no longer a question. If so, I'll close this.

Comment 3 barsnick 2019-02-09 15:04:46 UTC
(In reply to Zamir SUN from comment #2)
> So IIUC this is no longer a question. If so, I'll close this.

No question regarding F28.

F29 or at least Rawhide probably deserve an update.

Comment 4 Zamir SUN 2019-02-11 12:50:17 UTC
This will definitely be updated in Rawhide (Fedora 30).
Updating lxqt-build-tools to 0.6.0 means the whole LXQt update to 0.14.0. And I am reluctant for updating this in Fedora 29.

I am adjusting the 'Version' field of this bug to denote what I will do.

Comment 5 Fedora Update System 2019-05-04 11:27:52 UTC
lxqt-runner-0.14.1-1.fc30 lxqt-panel-0.14.1-1.fc30 qterminal-0.14.1-1.fc30 pcmanfm-qt-0.14.1-1.fc30 lxqt-sudo-0.14.1-1.fc30 lxqt-session-0.14.1-1.fc30 lxqt-powermanagement-0.14.1-1.fc30 lxqt-policykit-0.14.1-1.fc30 lxqt-openssh-askpass-0.14.1-1.fc30 lxqt-notificationd-0.14.1-1.fc30 lxqt-globalkeys-0.14.1-1.fc30 lxqt-config-0.14.1-1.fc30 lxqt-admin-0.14.1-1.fc30 lxqt-about-0.14.1-1.fc30 lximage-qt-0.14.1-1.fc30 qtermwidget-0.14.1-1.fc30 pavucontrol-qt-0.14.1-1.fc30 obconf-qt-0.14.1-1.fc30 libfm-qt-0.14.1-1.fc30 liblxqt-0.14.1-1.fc30 libqtxdg-3.3.1-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0f27326965

Comment 6 Fedora Update System 2019-05-05 00:53:47 UTC
libfm-qt-0.14.1-1.fc30, liblxqt-0.14.1-1.fc30, libqtxdg-3.3.1-1.fc30, lximage-qt-0.14.1-1.fc30, lxqt-about-0.14.1-1.fc30, lxqt-admin-0.14.1-1.fc30, lxqt-config-0.14.1-1.fc30, lxqt-globalkeys-0.14.1-1.fc30, lxqt-notificationd-0.14.1-1.fc30, lxqt-openssh-askpass-0.14.1-1.fc30, lxqt-panel-0.14.1-1.fc30, lxqt-policykit-0.14.1-1.fc30, lxqt-powermanagement-0.14.1-1.fc30, lxqt-runner-0.14.1-1.fc30, lxqt-session-0.14.1-1.fc30, lxqt-sudo-0.14.1-1.fc30, obconf-qt-0.14.1-1.fc30, pavucontrol-qt-0.14.1-1.fc30, pcmanfm-qt-0.14.1-1.fc30, qterminal-0.14.1-1.fc30, qtermwidget-0.14.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0f27326965

Comment 7 Fedora Update System 2019-05-14 00:59:13 UTC
libfm-qt-0.14.1-1.fc30, liblxqt-0.14.1-1.fc30, libqtxdg-3.3.1-1.fc30, lximage-qt-0.14.1-1.fc30, lxqt-about-0.14.1-1.fc30, lxqt-admin-0.14.1-1.fc30, lxqt-config-0.14.1-1.fc30, lxqt-globalkeys-0.14.1-1.fc30, lxqt-notificationd-0.14.1-1.fc30, lxqt-openssh-askpass-0.14.1-1.fc30, lxqt-panel-0.14.1-1.fc30, lxqt-policykit-0.14.1-1.fc30, lxqt-powermanagement-0.14.1-1.fc30, lxqt-runner-0.14.1-1.fc30, lxqt-session-0.14.1-1.fc30, lxqt-sudo-0.14.1-1.fc30, obconf-qt-0.14.1-1.fc30, pavucontrol-qt-0.14.1-1.fc30, pcmanfm-qt-0.14.1-1.fc30, qterminal-0.14.1-1.fc30, qtermwidget-0.14.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.